.texto_corrido {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: normal;
	padding-left: 30px;
	padding-right: 20px;
}
.titulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #88001E;
	font-weight: bold;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: normal;
	padding-left: 10px;
	padding-right: 30px;
}

@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('MyriadPro-Regular.eot');
	src: local('?'), url('MyriadPro-Regular.woff') format('woff'), url('MyriadPro-Regular.ttf') format('truetype'), url('MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_MyriadPro-Cond';
	src: url('MyriadPro-Cond.eot');
	src: local('?'), url('MyriadPro-Cond.woff') format('woff'), url('MyriadPro-Cond.ttf') format('truetype'), url('MyriadPro-Cond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



.text1_clubnoel {
	font-family: 'Conv_MyriadPro-Regular', Sans-Serif;
	font-weight:normal;
	
	 }
.text2_clubnoel  {
	font-family: 'Conv_MyriadPro-Cond',Sans-Serif; color:#88C2DF; font-size:14px; text-align:right; padding-top:3px;}